/* CSS Document */
*{ margin:0px; padding:0px; font-size:12px;}

img{ border:0px; vertical-align:middle;}
.bblue{ font-weight:bold; color:#23557B;}

#boxtil{ height:25px; padding-top:15px; background:url(../images/tilbg.png) repeat-x center center; text-align:center; font-size:14px; color:#1E3A65; font-weight:bold;}
#boxmain{ width:1000px; border-top:0px solid #1E3A65; position:relative; background:#ECF7FF;}
.boxleft{ position:absolute; top:0px; left:0px; width:110px; padding:10px 15px;}
.boxleft dd{ width:110px; clear:both; margin-top:5px; height:20px; padding:9px 0px 0px 34px; text-align: left;}
.boxleft .ddbg1{ background:url(../images/lmenuon.png) no-repeat left center; color:#FFF; font-weight:bold;}
.boxleft .ddbg1 a:link,.boxleft .ddbg1 a:visited,.boxleft .ddbg1 a:active{ color:#FFF; text-decoration:none;}
.boxleft .ddbg1 a:hover{ color:#FFF; text-decoration: underline;}

.boxleft .ddbg2{ background:url(../images/lmenudown.png) no-repeat center center; color:#868686;}
.boxleft .ddbg3{ background:url(../images/lem2.png) no-repeat left bottom; color:#FFF; text-align:center; font-weight:bold; height:25px; padding:10px 0px 0px 0px; width:131px;}
.boxright{ margin-left:160px; border-left:2px solid #399AD0; height:auto!important; height:600px; min-height:600px;}
.boxright .place{ height:25px; padding-top:8px; border-bottom:1px solid #AACEE8; border-top:1px solid #AACEE8; background:url(../images/placebg.png) repeat-x center center;}
.welcome{ background:#FFF url(../images/welcome.png) no-repeat center center;}
.boxright .place img{ padding:0px 10px 2px 10px;}

#footer{ height:20px; background:url(../images/footerbg.png) repeat-x center center; text-align:center; padding-top:8px; color:#23557B;}